using System.ComponentModel.DataAnnotations;

namespace Domain.Entities.Members.ValueObject
{
    /// <summary>
    /// 성별을 나타내는 열거형
    /// </summary>
    public enum Gender
    {
        [Display(Name = "남자")]
        Male = 1,

        [Display(Name = "여자")]
        Female = 2
    }
}